BODY
{
    BACKGROUND-ATTACHMENT: fixed;
    BACKGROUND-COLOR: #FFFFFF;
    BACKGROUND-IMAGE: url();
    BACKGROUND-POSITION: left top;
    BACKGROUND-REPEAT: no-repeat;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    FONT-SIZE: 11px;
    FONT-STYLE: normal;
    FONT-VARIANT: normal;
    FONT-WEIGHT: normal;
    HEIGHT: 100%;
    LETTER-SPACING: 0px;
    LINE-HEIGHT: 145%;
    MARGIN: 0px 0px 65px 0px;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none;
    TEXT-INDENT: 0px;
    TEXT-TRANSFORM: none;
    WIDTH: 100%;
    WHITE-SPACE: normal;
}
H1
{
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 15px;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 145%;
}
H2, H3
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 145%;
}
H4
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    FONT-SIZE: 18px;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 165%;
}
BIG
{
    FONT-SIZE: 12px;
}
SMALL
{
    FONT-SIZE: 10px;
}
HR
{
    COLOR: #000000;
    HEIGHT: 1px;
}
IMG
{
    BORDER: 0px none;
}
TABLE
{
    BACKGROUND-IMAGE: url();
    BORDER-COLLAPSE: collapse;
    BORDER-SPACING: 0px;
    BORDER-WIDTH: 0px;
    MARGIN: 0px;
}
TH
{
    BACKGROUND-COLOR: #FFFFFF;
    BACKGROUND-IMAGE: url();
    BORDER-WIDTH: 0px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    FONT-SIZE: 12px;
    FONT-STYLE: normal;
    FONT-VARIANT: normal;
    FONT-WEIGHT: BOLD;
    LETTER-SPACING: 0px;
    LINE-HEIGHT: 115%;
    MARGIN: 0px;
    PADDING: 4px;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none;
    TEXT-INDENT: 0px;
    TEXT-TRANSFORM: none;
    VERTICAL-ALIGN: top;
    WHITE-SPACE: normal;
}
TD
{
    BACKGROUND-IMAGE: url();
    BORDER-WIDTH: 0px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    FONT-SIZE: 11px;
    FONT-STYLE: normal;
    FONT-VARIANT: normal;
    FONT-WEIGHT: normal;
    LETTER-SPACING: 0px;
    LINE-HEIGHT: 145%;
    MARGIN: 0px;
    PADDING: 4px 6px;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none;
    TEXT-INDENT: 0px;
    TEXT-TRANSFORM: none;
    VERTICAL-ALIGN: top;
    WHITE-SPACE: normal;
}
.varied
{
    BACKGROUND-COLOR: #F1F1F1;
    BACKGROUND-IMAGE: url();
}
BR
{
    CLEAR: both;
}
NOBR
{
    WHITE-SPACE: nowrap;
}
A
{
    FONT-FAMILY: Verdana, Arial, sans-serif;
    COLOR: #000066;
    TEXT-DECORATION: none;
}
A:hover
{
    COLOR: #FF9900;
}

TABLE.layout
{
    BACKGROUND-COLOR: transparent;
    BORDER: 0px none;
    BORDER-COLLAPSE: collapse;
    BORDER-SPACING: 0px;
    EMPTY-CELLS: show;
    MARGIN: 0px;
    TABLE-LAYOUT: auto;
}
TABLE.layout TR
{
    BACKGROUND-COLOR: transparent;
    BORDER: 0px none;
}
TD.layout
{
    BACKGROUND-COLOR: transparent;
    BORDER: 0px none;
    PADDING: 0px;
}